@charset "utf-8";

/* reset
--------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* clearfix  */
.cf:before,
.cf:after{
  content:" ";
  display:table;
}
.cf:after{clear:both;}
.cf{*zoom:1;}
*{zoom:1;}


/* common
--------------------------------------- */
body{
  width:100%;
  height:100%;
  background-color:#fff;
  color:#000;
  font-size:14px;
  line-height:1.0;
  font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Osaka,"ＭＳ Ｐゴシック","MS PGothic", sans-serif;
  -webkit-text-size-adjust:100%;
  -moz-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
  -o-text-size-adjust:100%;
  text-size-adjust:100%;
}
.bold{font-weight:bold;}
a{outline:none;text-decoration:none;color:#000;}
area:link,
area:visited,
area:active,
area:hover{border:none;outline:none;}
.ov:hover{opacity:0.6;}
.ov{transition:opacity 0.3s ease-out;}
img{vertical-align:bottom;}
.fl{float:left;}
.fr{float:right;}
.pc{display:block;}
.sp{display:none;}

.section{
  width:100%;
  min-width:1000px;
}
.inner{
  position:relative;
  width:1000px;
  margin:0 auto;
}

@media screen and (max-width:640px){
  .pc{display:none;}
  .sp{display:block;}
  body{font-size:24px;}
  .ov:hover{opacity:1.0;}
  h1,h2,h3,h4,h5,li,p{background:url(/images/sp_p.png);}
  .section{
    width:640px;
    min-width:640px;
    overflow:hidden;
  }
  .inner{
    width:580px;
    overflow:hidden;
  }
}


/* header
--------------------------------------- */
#header{}
#header .header-wrap{
  height:128px;
}
#header h1{
  float:left;
  width:106px;
  height:96px;
  padding-top:16px;
  padding-left:16px;
  margin-right:56px;
}
#header p.lead{
  float:left;
  padding-top:70px;
  font-size:24px;
  font-weight:bold;
}
#header .info{
  float:right;
  /* width:480px; */
  padding-top:23px;
}
#header .info ul{
  text-align:right;
}
#header .info ul li{
  float:right;
}
#header .info ul.sns li.ln,
#header .info ul.sns li.fb,
#header .info ul.sns li.tw{
  margin-right:15px;
}
#header .info ul.contact{
  margin-top:34px;
}

@media screen and (max-width:640px){
  #header .inner{
    width:600px;
  }
  #header .header-wrap{
    height:118px;
    padding-top:22px;
  }
  #header h1{
    padding-top:0px;
    padding-left:0px;
    margin-right:46px;
  }
  #header .info{
    width:122px;
    padding-top:0px;
  }
  #header .info #toggle{
    float:right;
    width:58px;
    height:53px;
    margin-top:0px;
  }
}
/* ハンバーガーメニュー
--------------------------------------- */
#header-navi{
	display: none;
}


/* navigation
--------------------------------------- */
.navi-box{
  background:#eeeeef;
}
.navi-box ul.navi li{
  float:left;
  /* width:166.6px; */
  width:25%;
  height:53px;
}
.navi-box ul.navi li a{
  display:block;
  /* width:165.6px; */
  width:calc( 100% - 1px );
  height:31px;
  padding-top:20px;
  font-weight:bold;
  text-align:center;
  color:#231815;
  background-color:#fff;
  border-top:1px solid #eeeeef;
  border-right:1px solid #eeeeef;
  border-bottom:1px solid #eeeeef;
}
.navi-box ul.navi li.current a,
.navi-box ul.navi li.current a:hover{
  background-color:#e4005a;
  color:#fff;
}
.navi-box ul.navi li a:hover{
  background-color:#eeeeef;
}
.navi-box ul.navi li a{transition:background-color 0.3s ease-out;}

@media screen and (max-width:640px){
  .navi-box{
    background:#eeeeef;
  }
  .navi-box .inner{
    width:560px;
  }
  .navi-box ul.navi li{
    width:560px;
    height:82px;
    margin-bottom:2px;
  }
  .navi-box ul.navi li a{
    width:560px;
    height:52px;
    padding-top:30px;
    border;none;
  }
  .navi-box ul.navi li a:hover{
    background-color:#fff;
  }
  
  .navi-box ul.navi{
    padding-top:2px;
    padding-bottom:2px;
  }
  #foot-navi.navi-box ul.navi{
    padding-top:40px;
    padding-bottom:20px;
  }
  #foot-navi.navi-box ul.navi li{
    margin-bottom:20px;
  }
  #navigation{display:none;}
}


/* footer
--------------------------------------- */
#foot-info{
  background-color:#eeeeef;
}
#foot-info .inner{
  padding-top:28px;
  padding-bottom:42px;
}
#foot-info .banner{
  float:left;
  width:300px;
}
#foot-info .banner img{
  width:100%;
  height:auto;
}
#foot-info .pc-navi{
  float:right;
  width:616px;
}
#foot-info .pc-navi dl{
  float:left;
  width:154px;
  color:#231815;
}
#foot-info .pc-navi dl.last{
  float:left;
  width:154px;
}
#foot-info .pc-navi dl dt{
  font-weight:bold;
  margin-bottom:20px;
}
#foot-info .pc-navi dl dt.line2{
  margin-top:26px;
}
#foot-info .pc-navi dl dd{
  font-size:12px;
  line-height:1.8;
}
#foot-info .pc-navi dl dd span{
  margin-right:2px;
}
#foot-info .pc-navi dl dd a{
  color:#231815;
}
#foot-info .pc-navi dl dd a:hover{
  text-decoration:underline;
}

@media screen and (max-width:640px){
  #foot-info{
    background-color:#fff;
  }
  #foot-info .inner{
    padding-top:42px;
    padding-bottom:0px;
  }
  #foot-info .banner{
    float:none;
    width:560px;
    margin:0 auto 65px;
  }
}


/* copyright
--------------------------------------- */
#copy{
  padding-top:12px;
  padding-bottom:18px;
}
#copy p,
#copy p a{
  font-size:12px;
  color:#231815;
}

@media screen and (max-width:640px){
  #copy{
    padding-top:50px;
    padding-bottom:30px;
  }
  #copy .fl{
    float:none;
    font-size:18px;
  }
  #copy .fr{
    float:none;
    margin-bottom:56px;
  }
  #copy p,
  #copy p a{
    font-size:24px;
    text-align:center;
  }
  #copy p a{text-decoration:underline;}
}


/* gotop
--------------------------------------- */
#gotop{
  display:none;
  position:fixed;
  width:50px;
  bottom:50px;
  right:20px;
  cursor:pointer;
  opacity:0.8;
}
#gotop:hover{opacity:0.6;}

@media screen and (max-width:640px){
  #gotop:hover{opacity:0.8;}
}


/* パンくず
--------------------------------------- */
#breadcrumbs{}
#breadcrumbs .inner{
  padding-top:10px;
  padding-bottom:14px;
}
#breadcrumbs li{
  float:left;
  font-size:12px;
  color:#231815;
}
#breadcrumbs li a{
  color:#231815;
}
#breadcrumbs li a:hover{
  text-decoration:underline;
}
@media screen and (max-width:640px){
  #breadcrumbs .inner{}
  #breadcrumbs li{font-size:18px;}
}


/* トップ kv
--------------------------------------- */
#kv .kv-wrap{
  position:relative;
  width:100%;
  height:360px;
  margin:auto;
  overflow:hidden;
  background-color:#fff;
}
#kv .kv-wrap ul.slides{
  position:absolute;top:0;left:0;
  width:100%;
  margin:0px;
}
#kv .kv-wrap ul.slides li.side{width:1000px;}

/* over layer */
#kv .kv-wrap .layers{
  position:absolute;
  width:1000px;
  top:0;
  left:0;
  right:0;
  margin:auto;
  z-index:2;
}
#kv p{
  font-size:24px;
  font-weight:bold;
  line-height:1.6;
  color:#fff;
}
#kv .kv-wrap .layers #over1{
  margin-top:200px;
  margin-left:50px;
  text-align:left;
}
#kv .kv-wrap .layers #over2{
  margin-top:154px;
  text-align:center;
}
#kv .kv-wrap .layers #over2.layer{display:none;}

@media screen and (max-width:640px){
  #kv .kv-wrap{
    min-width:640px;
    max-width:640px;
    height:230px;
    overflow:hidden;
  }
  #kv .kv-wrap ul.slides li.side{width:640px;}
  #kv .kv-wrap ul.slides li.side img{width:100%;}
  #kv p.cap{
    width:640px;
    margin-top:28px;
    margin-bottom:48px;
    color:#231815;
    text-align:center;
  }
}

h2{
  padding-top:30px;
  padding-bottom:12px;
  font-size:24px;
  font-weight:bold;
  text-align:center;
  border-bottom:1px solid #dbdcdc;
}


/* ニュース
--------------------------------------- */
#news2,#news3,#news4,#news5{display:none;}

/* news tab */
#news-tab{
  background-color:#eeeeef;
  padding-top:10px;
}
#news-tab ul li{
  float:left;
  width:200px;
}
#news-tab ul li a{
  display:block;
  width:199px;
  height:36px;
  padding-top:24px;
  
  color:#231815;
  text-align:center;
  background-color:#fff;
  border:1px solid #dbdcdc;
  
}
#news-tab ul li.current a{
  border-bottom:1px solid #fff;
}
#news-tab ul li a{transition:opacity 0.3s ease-out;}
#news-tab ul li a:hover{opacity:0.6;}
#news-tab ul li.current a:hover{opacity:1.0;}

@media screen and (max-width:640px){
  #news-tab{
    background-color:#fff;
    padding-top:0;
  }
  #news-tab ul li{
    float:none;
    width:580px;
  }
  #news-tab ul li a{
    display:block;
    width:578px;
    height:36px;
    padding-top:24px;
    font-weight:bold;
    border-top:none;
  }
  #news-tab .tabnow{
    width:578px;
    height:38px;
    margin:5px auto 0;
    padding-top:22px;
    font-weight:bold;
    text-align:center;
    border:1px solid #dbdcdc;
    background:url(/images/sp_circle-arrow.png)#eeeeef right 15px center no-repeat;
  }
  
  #tabs{display:none;}
  #news-tab ul li.current{display:none;}
  #news-tab ul li a:hover{opacity:1.0;}
}

/* news detail */
#news-detail{
  padding-top:45px;
  padding-bottom:50px;
}
#news-detail .fl{
  width:200px;
}
#news-detail .fl h3{
  margin-bottom:17px;
  width:131px;
}
#news-detail .fl h3 img{
  width:100%;
}
#news-detail .fl p{
  font-size:12px;
}
#news-detail .fl p span{
  margin-right:2px;
}
#news-detail .fr{
  width:800px;
}
#news-detail .fr dl,
#news-detail .news-box dl{
  overflow:hidden;
  clear:both;
  margin-bottom:20px;
}
#news-detail .fr dl dt,
#news-detail .news-box dl dt{
  float:left;
  width:120px;
  margin-right:18px;
  font-size:12px;
  padding:4px 0;
  text-align:center;
}
#news-detail .fr dl dt.newsrelease,
#news-detail .news-box dl dt.newsrelease{
  background-color:#231815;
  color:#fff;
}
#news-detail .fr dl dt.publicity,
#news-detail .news-box dl dt.publicity{
  background-color:#00a0e9;
  color:#fff;
}
#news-detail .fr dl dt.seminar,
#news-detail .news-box dl dt.seminar{
  background-color:#e4005a;
  color:#fff;
}
#news-detail .fr dl dt.investigation,
#news-detail .news-box dl dt.investigation{
  background-color:#d2a143;
  color:#231815;
}
#news-detail .fr dl dd,
#news-detail .news-box dl dd{
  float:left;
  font-size:12px;
  color:#231815;
  line-height:1.6;
}
#news-detail .fr dl dd.wide,
#news-detail .news-box dl dd.wide{
  width:662px;
  font-size:14px;
}
#news-detail .news-box dl dd.wide{
  width:822px;
}
#news-detail .fr dl dd.date,
#news-detail .news-box dl dd.date{
  width:142px;
  min-height:1px;
}
#news-detail .fr dl dd.text{
  width:520px;
}
#news-detail .fr dl dd.text a,
#news-detail .news-box dl dd.text a{
  text-decoration:underline;
  transition:opacity 0.3s ease-out;
}
#news-detail .fr dl dd.text a:hover,
#news-detail .news-box dl dd.text a:hover{
  opacity:0.6;
}

#news-detail .news-box{
  width:960px;
  margin:auto;
}
#news-detail .news-box dl dd.text{
  width:680px;
}

#news-detail .univ-box{
  border-top:1px solid #aaaaaa;
  border-left:1px solid #aaaaaa;
  border-right:1px solid #aaaaaa;
}
#news-detail div.univ-box dl{
  margin-top:0px;
  margin-bottom:0px;
  border-bottom:1px solid #aaaaaa;
}
#news-detail .news-box dl dt.univname{
  width:342px;
  font-size:26px;
  text-align:center;
  padding:10px 0;
  margin:10px 0;
  border-right:1px solid #aaaaaa;
}
#news-detail .news-box dl dd.faculty{
  width:300px;
  min-height:1px;
  font-size:18px;
  text-align:center;
  padding:10px 0;
  margin:10px 0;
  border-right:1px solid #aaaaaa;
}
#news-detail .news-box dl dd.syllabus{
  width:300px;
  min-height:1px;
  font-size:18px;
  text-align:center;
  padding:10px 0;
  margin:10px 0;
}
#news-detail .news-box dl dd.faculty a,
#news-detail .news-box dl dd.syllabus a{
  text-decoration:underline;
}

@media screen and (max-width:640px){
  #news-detail{
    padding-top:0px;
    padding-bottom:0px;
  }
  #news-detail .inner{
    width:640px;
  }
  #news-detail .fl{
    float:none;
    width:540px;
    padding:20px 40px;
    background-color:#eeeeef;
  }
  #news-detail .fl h3{
    float:left;
    width:261px;
    margin-bottom:0;
  }
  #news-detail .fl p{
    font-size:24px;
    margin-top:10px;
    text-align:right;
  }
  #news-detail .fl p a{
    text-decoration:underline;
  }
  #news-detail .fr,
  #news-detail .news-box{
    width:580px;
    margin:32px auto 0;
  }
  #news-detail .fr dl,
  #news-detail .news-box dl{
    margin-bottom:40px;
  }
  #news-detail .fr dl dt,
  #news-detail .news-box dl dt{
    width:240px;
    margin-right:36px;
    font-size:24px;
    padding:12px 0 8px;
  }
  #news-detail .fr dl dd,
  #news-detail .news-box dl dd{
    font-size:24px;
  }
  #news-detail .fr dl dd.wide,
  #news-detail .news-box dl dd.wide{
    /* width:580px; */
    font-size:24px;
    margin-top:14px;
 }
  #news-detail .fr dl dd.date,
  #news-detail .news-box dl dd.date{
    width:auto;
    padding-top:4px;
  }
  #news-detail .fr dl dd.text,
  #news-detail .news-box dl dd.text{
    clear:both;
    margin-top:10px;
  }
  #news-detail .fr dl dd.text a:hover,
  #news-detail .news-box dl dd.text a:hover{
    opacity:1.0;
  }
  
  #news-detail .news-box{
    width:580px;
    padding-top:45px;
    padding-bottom:50px;
  }
  #news-detail .news-box dl dd.text,
  #news-detail .news-box dl dd.wide{
    width:580px;
  }
  #news-detail .fr dl dd.wide{
    width:520px;
  }

  #news-detail div.univ-box{
    padding-top:0px;
    padding-bottom:0px;
    margin-bottom:50px;
  }
  #news-detail .news-box dl dt.univname{
    font-size:20px;
    width:calc( 100% * 4/10 - 3px ) ;
  }
  #news-detail .news-box dl dd.faculty{
    font-size:16px;
    width:calc( 100% * 3/10 - 3px ) ;
  }
  #news-detail .news-box dl dd.syllabus{
    font-size:16px;
    width:calc( 100% * 3/10 - 3px ) ;
  }
}


/* 設立趣意
--------------------------------------- */
#found .group{
  margin-top:48px;
  margin-bottom:42px;
}
#found .group h4{
  margin-bottom:16px;
  font-size:24px;
  font-weight:bold;
  line-height:1.6;
}
#found .group p{
  line-height:1.8;
}
#found .group .fl{
  margin-left:20px;
  width:464px;
}
#found .group .fl.w500{
  margin-left:0;
  width:500px;
}
#found .group .fr{
  width:464px;
}

@media screen and (max-width:640px){
  #found .group .fl,
  #found .group .fl.w500,
  #found .group .fr{
    float:none;
    width:580px;
    margin:0 auto;
  }
  #found .group .fl .img,
  #found .group .fr .img{
    width:461px;
    margin:0 auto 40px;
  }
  #found .group .fl.w500 .img{
    width:498px;
    margin:0 auto 40px;
  }
}


/* 組織概要
--------------------------------------- */
#about table{
  width:998px;
  margin-top:48px;
  margin-bottom:78px;
  border:solid 1px #9e9e9f;
  border-spacing:0;
  border-collapse:separate;
  overflow:hidden;
}
#about table th,
#about table td{
  padding:8px 10px;
  line-height:1.6;
  color:#000;
  text-align:left;
  vertical-align:top;
  background-color:#fff;
  border-top:solid 1px #9e9e9f;
}
#about table tr th{text-align:left;}
#about table tr td{border-right:none;}
#about table tr:first-child th,
#about table tr:first-child td{border-top:none;}
#about table tr td a{color:#000;}
#about table tr td a:hover{text-decoration:underline;}
#about table tr td.ind4 p{padding-left:4.0em;text-indent:-4.0em;}

@media screen and (max-width:640px){
  #about table{
    width:578px;
    border-bottom:none;
  }
  #about table tr th,
  #about table tr td{
    display:block;
    border-top:none;
    border-bottom:solid 1px #9e9e9f;
  }
  #about table tr th{
    text-align:center;
    background-color:#eeeeef;
  }
  #about table tr td.links a{text-decoration:underline;}
}


/* 活動内容
--------------------------------------- */
#action h3{
  width:1000px;
  margin:46px auto 36px;
  border-top:1px solid #dbdcdc;
  border-bottom:1px solid #dbdcdc;
}
#action h3 p{
  width:980px;
  height:34px;
  padding-top:8px;
  padding-left:12px;
  font-size:18px;
  font-weight:bold;
  line-height:1.6;
  border-left:8px solid #e4005a;
}
#action .group{
  margin-bottom:72px;
}
#action .group h4{
  margin-bottom:16px;
  font-size:24px;
  font-weight:bold;
  line-height:1.6;
}
#action .group p{
  line-height:1.8;
}
#action .group .fl{
  width:484px;
}
#action .group .fr{
  width:464px;
}

@media screen and (max-width:640px){
  #action h3{
    width:600px;
  }
  #action h3 p{
    width:580px;
    height:auto;
    min-height:38px;
    padding-bottom:2px;
    font-size:22px;
  }
  #action .group .fl{
    float:none;
    width:484px;
    margin:0 auto 40px;
  }
  #action .group .fr{
    float:none;
    width:580px;
    margin:auto;
  }
}


/* 個人情報の取扱いについて
--------------------------------------- */
#privacy h3{
  width:1000px;
  margin:46px auto 36px;
  border-top:1px solid #dbdcdc;
  border-bottom:1px solid #dbdcdc;
}
#privacy h3 p{
  width:980px;
  height:34px;
  padding-top:8px;
  padding-left:12px;
  font-size:18px;
  font-weight:bold;
  line-height:1.6;
  border-left:8px solid #d2a143;
}
#privacy .inner{
  margin-bottom:72px;
}
#privacy .inner p{
  margin-bottom:28px;
  line-height:1.8;
}
#privacy dl{
  margin-bottom:28px;
}
#privacy dl dt{
  font-weight:bold;
}
#privacy dl dt,
#privacy dl dd{
  line-height:1.8;
}
#privacy .inner p.contact,
#privacy .inner p.contact a{color:#525252;}

@media screen and (max-width:640px){
  #privacy h3{
    width:600px;
  }
  #privacy h3 p{
    width:580px;
    height:auto;
    min-height:38px;
    padding-bottom:2px;
    font-size:22px;
  }
  #privacy .inner p.contact{text-align:center;}
}




/* news contens 個別ページ用
--------------------------------------- */
.news-contens{
  width:1000px;
}
.news-contens h3{
  padding-bottom:8px;
  margin-bottom:18px;
  font-size:18px;
  font-weight:bold;
  color:#231815;
  line-height:1.6;
  border-bottom:1px solid #dbdcdc;
}
.news-contens p.date{
  margin-bottom:42px;
}
#detail{
  width:1000px;
  color:#000;
  line-height:1.8;
}

@media screen and (max-width:640px){
  .news-contens{
    width:580px;
    margin:40px auto;
  }
  .news-contens h3{
    font-size:24px;
  }
  #detail{
    width:580px;
    font-size:22px;
  }
}


/* twentysixteen */
#detail h1,
#detail h2,
#detail h3,
#detail h4,
#detail h5,
#detail h6 {
  clear: both;
  font-weight: 900;
  margin: 56px 0 28px;
}

#detail h1 {
  font-size: 33px;
  line-height: 1.2727272727;
}

#detail h2 {
  font-size: 28px;
  line-height: 1.25;
}

#detail h3 {
  font-size: 23px;
  line-height: 1.2173913043;
}

#detail h4,
#detail h5,
#detail h6 {
  font-size: 19px;
  line-height: 1.1052631579;
}

#detail h4 {
  letter-spacing: 0.13333em;
  text-transform: uppercase;
}

#detail h6 {
  font-style: italic;
}

#detail h1:first-child,
#detail h2:first-child,
#detail h3:first-child,
#detail h4:first-child,
#detail h5:first-child,
#detail h6:first-child {
  margin-top: 0;
}

#detail p {
  font-size:14px;
  line-height:1.6;
  margin: 0 0 28px;
}

#detail b,
#detail strong {
  font-weight: bold;
}

#detail dfn,
#detail cite,
#detail em,
#detail i {
  font-style: italic;
}

#detail blockquote {
  border-left: 4px solid #1a1a1a;
  font-size: 19px;
  font-style: italic;
  line-height: 1.4736842105;
  margin-bottom: 28px;
  overflow: hidden;
  padding: 0 0 0 24px;
}

#detail blockquote:not(.alignleft):not(.alignright) {
  margin-left: -28px;
}

#detail blockquote blockquote:not(.alignleft):not(.alignright) {
  margin-left: 0;
}

#detail blockquote:before,
#detail blockquote:after {
  content: "";
  display: table;
}

#detail blockquote:after {
  clear: both;
}

#detail blockquote > :last-child {
  margin-bottom: 0;
}

#detail blockquote cite,
#detail blockquote small {
  font-size: 16px;
  line-height: 1.75;
}

#detail blockquote em,
#detail blockquote i,
#detail blockquote cite {
  font-style: normal;
}

#detail blockquote strong,
#detail blockquote b {
  font-weight: 400;
}

#detail blockquote.alignleft,
#detail blockquote.alignright {
  border: 0 solid #1a1a1a;
  border-top-width: 4px;
  padding: 18px 0 0;
  width: -webkit-calc(50% - 14px);
  width: calc(50% - 14px);
}

#detail address {
  font-style: italic;
  margin: 0 0 28px;
}

#detail code,
#detail kbd,
#detail tt,
#detail var,
#detail samp,
#detail pre {
  font-family: Inconsolata, monospace;
}

#detail pre {
  border: 1px solid #d1d1d1;
  font-size: 16px;
  line-height: 1.3125;
  margin: 0 0 28px;
  max-width: 100%;
  overflow: auto;
  padding: 14px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

#detail code {
  background-color: #d1d1d1;
  padding: 2px 4px;
}

#detail abbr[title] {
  border-bottom: 1px dotted #d1d1d1;
  cursor: help;
}

#detail mark,
#detail ins {
  background: #007acc;
  color: #fff;
  padding: 2px 4px;
  text-decoration: none;
}

#detail sup,
#detail sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

#detail sub {
  top: -6px;
}

#detail sup {
  bottom: -3px;
}

#detail small {
  font-size: 80%;
}

#detail big {
  font-size: 125%;
}


#detail hr {
  background-color: #dbdcdc;
  border: 0;
  height: 1px;
  margin-bottom: 28px;
}

#detail ul,
#detail ol {
  margin: 0 0 28px 0;
  padding: 0;
}

#detail ul {
  list-style: disc;
}

#detail ol {
  list-style: decimal;
}

#detail li > ul,
#detail li > ol {
  margin-bottom: 0;
}

#detail li > ul,
#detail blockquote > ul {
  margin-left: 20px;
}

#detail li > ol,
#detail blockquote > ol {
  margin-left: 24px;
}

#detail dl {
  margin: 0 0 28px;
}

#detail dt {
  font-weight: bold;
}

#detail dd {
  margin: 0 0 28px;
}

#detail table,
#detail th,
#detail td,
#detail .mce-item-table,
#detail .mce-item-table th,
#detail .mce-item-table td {
  border: 1px solid #d1d1d1;
}

#detail table a {
  color: #000;
}

#detail table,
#detail .mce-item-table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 28px;
  width: 100%;
}

#detail table th,
#detail .mce-item-table th,
#detail table caption {
  border-width: 0 1px 1px 0;
  font-size: 14px;
  font-weight: bold;
  padding: 7px;
  text-align: left;
  vertical-align: baseline;
}

#detail table td,
#detail .mce-item-table td {
  border-width: 0 1px 1px 0;
  font-size: 14px;
  padding: 7px;
  vertical-align: baseline;
}

#detail img {
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

#detail a img {
  display: block;
}

#detail figure {
  margin: 0;
}

#detail del {
  opacity: 0.8;
}

#detail a {
  box-shadow: 0 1px 0 0 currentColor;
  color: #000;
  text-decoration: none;
}

#detail fieldset {
  border: 1px solid #d1d1d1;
  margin: 0 0 28px;
  padding: 14px;
}


#detail .alignleft {
  float: left;
  margin: 6px 28px 28px 0;
}

#detail .alignright {
  float: right;
  margin: 6px 0 28px 28px;
}

#detail .aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 28px;
}

#detail .wp-caption {
  background: transparent;
  border: none;
  margin-bottom: 28px;
  max-width: 100%;
  padding: 0;
  text-align: inherit;
}

#detail .wp-caption-text,
#detail .wp-caption-dd {
  color: #000;
  font-size: 13px;
  font-style: italic;
  line-height: 1.6153846154;
  padding-top: 7px;
}

@media screen and (max-width:640px){
  #detail p{
    font-size:22px;
  }
  
  #detail table th,
  #detail .mce-item-table th,
  #detail table caption,
  #detail table td,
  #detail .mce-item-table td {
    font-size: 22px;
  }
  #detail .wp-caption-text,
  #detail .wp-caption-dd {
    font-size: 18px;
  }
}

/* 固定ページ
--------------------------------------- */
#single > .inner > p:first-child{
  margin-top:46px;
}
#single h3{
  width:1000px;
  margin:46px auto 36px;
  border-top:1px solid #dbdcdc;
  border-bottom:1px solid #dbdcdc;
}
#single h3 p{
  width:980px;
  height:34px;
  margin-bottom: 0px !important;
  padding-top:8px;
  padding-left:12px;
  font-size:18px;
  font-weight:bold;
  line-height:1.6 !important;
  border-left:8px solid #e4005a;
}
#single .inner{
  margin-bottom:72px;
}
#single .inner p{
  margin-bottom:28px;
  line-height:1.8;
}
#single .inner a{
  /* color:#231815; */
  color:#2318FF;
  text-decoration:underline;
}
#single .inner b,
#single .inner strong{
  font-weight: bold;
}
#single dl{
  margin-bottom:28px;
}
#single dl dt{
  font-weight:bold;
}
#single dl dt,
#single dl dd{
  line-height:1.8;
}
/* #single{ line-height: 1.8; } */
#single table{
  width:998px;
  margin-top:48px;
  margin-bottom:78px;
  border:solid 1px #9e9e9f;
  border-spacing:0;
  border-collapse:separate;
  overflow:hidden;
}
#single table th,
#single table td{
  padding:8px 10px;
  line-height:1.6;
  color:#000;
  text-align:left;
  vertical-align:top;
  background-color:#fff;
  border-top:solid 1px #9e9e9f;
}
#single table tr th{text-align:left;}
#single table tr td{border-right:none;}
#single table tr:first-child th,
#single table tr:first-child td{border-top:none;}
#single table tr td a{color:#000;}
#single table tr td a:hover{text-decoration:underline;}
#single table tr td.ind4 p{padding-left:4.0em;text-indent:-4.0em;}

@media screen and (max-width:640px){
  #single table{
    width:578px;
    border-bottom:none;
  }
  #privacy h3{
    width:600px;
  }
  #privacy h3 p{
    width:580px;
    height:auto;
    min-height:38px;
    padding-bottom:2px;
    font-size:22px;
  }
  #single table tr th,
  #single table tr td{
    display:block;
    border-top:none;
    border-bottom:solid 1px #9e9e9f;
  }
  #single table tr th{
    text-align:center;
    background-color:#eeeeef;
  }
  #single table tr td.links a{text-decoration:underline;}
}
